.version.our_agent /* version checker */
{
	color: #0000E5;
	background-color: #7C1BBE;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 752px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 20px;
	width: 0.01px;/* should not cover content below */
}

#u135
{
	z-index: 2;
	height: 1630px;
	position: fixed;
	top: 0px;
}

#u135-bw
{
	z-index: 2;
}

#pu584
{
	width: 0.01px;
	margin-left: -100px;
}

#u584_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 160px;
	padding-bottom: 92px;
}

#pu789
{
	width: 0.01px;
	left: 144px;
	position: relative;
}

#u789
{
	z-index: 64;
	width: 384px;
	position: relative;
	margin-right: -10000px;
}

#u786-9
{
	z-index: 55;
	width: 306px;
	min-height: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 402px;
}

#pmenuu106
{
	width: 0.01px;
	left: 93px;
	margin-top: 71px;
	position: relative;
}

#menuu106
{
	z-index: 27;
	width: 804px;
	position: relative;
	margin-right: -10000px;
}

#u114
{
	width: 168px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u117
{
	width: 168px;
	position: relative;
}

#u117:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u117.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u118-4
{
	width: 66px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u117:hover #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u117.MuseMenuActive #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u107
{
	width: 212px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u108
{
	width: 212px;
	position: relative;
}

#u108:hover
{
	width: 212px;
	min-height: 0px;
	margin: 0px;
}

#u108.MuseMenuActive
{
	width: 212px;
	min-height: 0px;
	margin: 0px;
}

#u109-4
{
	width: 111px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u108:hover #u109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u108.MuseMenuActive #u109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 196px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u122
{
	width: 196px;
	position: relative;
}

#u122:hover
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u122.MuseMenuActive
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u124-4
{
	width: 95px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u122:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u122.MuseMenuActive #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 222px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 582px;
}

#u129
{
	width: 222px;
	position: relative;
}

#u129:hover
{
	width: 222px;
	min-height: 0px;
	margin: 0px;
}

#u129.MuseMenuActive
{
	width: 222px;
	min-height: 0px;
	margin: 0px;
}

#u131-4
{
	width: 121px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u129:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u129.MuseMenuActive #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u192
{
	z-index: 52;
	width: 22px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u193
{
	z-index: 53;
	width: 22px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 383px;
}

#u194
{
	z-index: 54;
	width: 22px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 581px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u584,#u584-bw
{
	z-index: 3;
	min-height: 592px;
}

#u197
{
	z-index: 66;
	height: 432px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u197-bw
{
	z-index: 66;
	margin-top: 555px;
	height: 432px;
}

#u198-23
{
	z-index: 67;
	width: 487px;
	min-height: 305px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 619px;
	left: 141px;
}

#u198-3
{
	font-size: 16px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u198
{
	font-size: 36px;
	line-height: 43px;
}

#u198-2
{
	font-size: 24px;
	line-height: 29px;
}

#u198-4,#u198-6,#u198-7,#u198-9,#u198-10,#u198-12,#u198-13,#u198-15,#u198-16,#u198-18,#u198-19,#u198-21
{
	font-size: 17px;
	line-height: 20px;
}

#u199
{
	z-index: 90;
	width: 351px;
	height: 304px;
	position: relative;
	margin-right: -10000px;
	margin-top: 620px;
	left: 660px;
	background: transparent url("../images/11101770_10153167135802487_832993142_n.jpg") no-repeat center top;
	background-size: cover;
}

#u93-19
{
	z-index: 4;
	width: 866px;
	min-height: 44px;
	margin-left: 44px;
	margin-top: 57px;
	position: relative;
}

#u105-4
{
	z-index: 23;
	width: 332px;
	min-height: 22px;
	margin-left: 44px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

